# Generated by Django 2.2.7 on 2020-02-10 11:24

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0040_auto_20200203_1454'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='created',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Date created'),
        ),
        migrations.AddField(
            model_name='city',
            name='modified',
            field=models.DateTimeField(auto_now=True, verbose_name='Date updated'),
        ),
    ]
